LOCAL_PATH:= $(call my-dir)
include $(CLEAR_VARS)
LOCAL_MODULE    := libgsl
LOCAL_SRC_FILES := libsgsl.a
LOCAL_EXPORT_C_INCLUDES := $(LOCAL_PATH)/include/gsl
include $(PREBUILT_STATIC_LIBRARY)

#include $(CLEAR_VARS)
#LOCAL_MODULE    := libgslcblas
#LOCAL_SRC_FILES := libgslcblas.so.0 
#include $(PREBUILT_SHARED_LIBRARY)

include $(CLEAR_VARS)
LOCAL_MODULE    := libgslcblas
LOCAL_SRC_FILES := libsgslcblas.a 
include $(PREBUILT_STATIC_LIBRARY)
